Bug 24753 - Typo in filepath for test t/Koha/Middlware/RealIP.t
Summary: Typo in filepath for test t/Koha/Middlware/RealIP.t
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Test Suite (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Chris Cormack
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-27 23:36 UTC by David Cook
Modified: 2020-04-01 20:32 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.05


Attachments
Bug 24753: Change Koha/Middlware to Koha/Middleware in test name (570 bytes, patch)
2020-02-28 00:28 UTC, David Cook
Details | Diff | Splinter Review
Bug 24753: Change Koha/Middlware to Koha/Middleware in test name (635 bytes, patch)
2020-02-28 08:47 UTC, Martin Renvoize
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description David Cook 2020-02-27 23:36:43 UTC
t/Koha/Middlware/RealIP.t should be t/Koha/Middleware/RealIP.t
Comment 1 David Cook 2020-02-28 00:28:39 UTC
Created attachment 99731 [details] [review]
Bug 24753: Change Koha/Middlware to Koha/Middleware in test name
Comment 2 Martin Renvoize 2020-02-28 08:47:49 UTC
Created attachment 99747 [details] [review]
Bug 24753: Change Koha/Middlware to Koha/Middleware in test name

Signed-off-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 3 Martin Renvoize 2020-02-28 08:48:29 UTC
Well spotted.. I didn't even notice it.. guess I rely on tab completion a little too much sometimes.
Comment 4 Marcel de Rooy 2020-02-28 11:44:07 UTC

*** This bug has been marked as a duplicate of bug 24739 ***
Comment 5 Marcel de Rooy 2020-03-02 08:41:49 UTC
Hmm. This has been pushed to master actually.
Comment 6 Joy Nelson 2020-04-01 20:32:44 UTC
backported to 19.11.x branch for 19.11.05